---
lang: en
title: 'API docs: sequelize.default_loopback_sequelize_options'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/sequelize
permalink: /doc/en/lb4/apidocs.sequelize.default_loopback_sequelize_options.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/sequelize](./sequelize.md) &gt; [DEFAULT\_LOOPBACK\_SEQUELIZE\_OPTIONS](./sequelize.default_loopback_sequelize_options.md)

## DEFAULT\_LOOPBACK\_SEQUELIZE\_OPTIONS variable

Default options for the component

**Signature:**

```typescript
DEFAULT_LOOPBACK_SEQUELIZE_OPTIONS: LoopbackSequelizeComponentOptions
```

